# GimpUi.UnitComboBox

    from gi.repository import GimpUi

    unit_combo_box = GimpUi.UnitComboBox()

GimpUi.UnitComboBox selects units stored in a GimpUi.UnitStore.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.ComboBox
            - GimpUi.UnitComboBox

## Methods

- GimpUi.UnitComboBox.get_active
- GimpUi.UnitComboBox.set_active